---
layout: politique-de-confidentialite
title: Politique de confidentialité
permalink: /politique-de-confidentialite
---

<main role="main" class="main news">
<div class="container main-content">
   <h1 class="page-title">{{ page.title }}</h1>
   
		<h1 id="introduction">Introduction</h1>

        <p>L’association <strong>InterHop</strong> s’engage à ce que les traitements de données personnelles effectués sur <a href="https://interhop.org">InterHop.org</a>, <a href="https://toobib.org" target="_blank">Toobib.org</a>  et <a href="https://goupile.fr" target="_blank">Goupile.fr</a> (services d’InterHop) soient conformes au Règlement Général sur la Protection des Données (RGPD) et à la loi Informatique et Libertés et aux autres lois applicables.</p>
        
        <p>Pour ce faire, <strong>InterHop</strong> s’efforce de mettre en place toutes les précautions nécessaires à la préservation de la confidentialité et à la sécurité des données à caractère personnel communiquées et traitées afin de faire obstacle notamment à leur altération, déformation, endommagement ou encore leur utilisation par des tiers.</p>
        
        <p>Notre politique de confidentialité a donc pour objet de vous faire part des engagements d’<strong>InterHop</strong> en matière de collecte, de traitement et de transfert des données à caractère personnel et, plus largement, en matière de protection des données à caractère personnel.</p>
        
        <p>Il est rappelé que la notion de données à caractère personnel (ci-après, intitulée les « données personnelles ») désigne toute information relative à une personne permettant de l’identifier directement ou indirectement, comme par exemple votre nom, votre numéro de téléphone, votre adresse IP ou encore votre adresse électronique.</p>
        
        <h1 id="à-qui-sadresse-notre-politique-">À qui s’adresse notre politique ?</h1>
        
        <p>Notre politique de confidentialité est destinée aux visiteurs des sites Internet <a href="https://interhop.org">InterHop.org</a>, <a href="https://toobib.org" target="_blank">Toobib.org</a> , <a href="https://goupile.fr" target="_blank">Goupile.fr</a>, aux adhérents, aux donateurs, aux prospects, aux clients, aux fournisseurs ou aux sous-traitants d’<strong>InterHop</strong>, aux employés, ou candidats pour une offre d’emploi au sein d’<strong>InterHop</strong> et, plus largement à toute personne dont les données personnelles seraient susceptibles d’être ou sont collectées, reçues, conservées, traitées, transférées et utilisées, quel que soit le format.</p>
        
        <p>En utilisant notre site internet ainsi qu’en communiquant vos données personnelles à InterHop, vous reconnaissez avoir lu et compris la présente politique de confidentialité et consentez à ce que vos données personnelles soient utilisées et traitées selon les termes de la présente politique, dans le cadre de la législation en vigueur.</p>
        
        <h1 id="les-données-recueillies">Les données recueillies</h1>
        
        <h3 id="les-informations-que-vous-transmettez-à-interhop">Les informations que vous transmettez à InterHop</h3>
        <p>En utilisant nos sites Internet, vous êtes amenés à nous transmettre des données personnelles permettant de vous identifier et/ou d’identifier votre organisation (société, association, établissement public…). Parmi ces informations figurent notamment votre identité, votre email, votre numéro de téléphone, votre identifiant, …</p>
        
        <p>De plus, dans le cadre d’une relation contractuelle avec <strong>InterHop</strong>, divers documents sont nécessaires pour la bonne exécution de cette relation : adresse, lieu d’exécution de la prestation, nom de l’organisation, nom et prénom de l’interlocuteur, email, numéro de téléphone, numéro de SIREN, Numéro IC …</p>
        
        <h3 id="les-données-relatives-aux-réseaux-sociaux">Les données relatives aux réseaux sociaux</h3>
        
        <p>Dans le cas où vous vous connectez à nos services en utilisant les fonctionnalités de réseaux sociaux mises à votre disposition, <strong>InterHop</strong> aura accès à certaines de vos données telles que votre prénom, nom de famille, adresse email, de votre compte sur ledit réseau social conformément aux conditions générales d’utilisation du réseau social concerné.
        NB : En utilisant les réseaux sociaux, vos données personnelles sont susceptibles d’être diffusées, utilisées par tous et partout, sans votre consentement préalable.</p>
        
        <h3 id="les-données-relatives-aux-cookies">Les données relatives aux Cookies</h3>
        
        <p>Le site <a href="https://interhop.org">InterHop.org</a> et ses sites de services sont édités par l’association InterHop, et n’utilisent pas de cookies.<br>
        Le site <a href="https://toobib.org" target="_blank">Toobib.org</a> présente un service d’InterHop et est édité par l’association InterHop. InterHop n’utilise pas de cookies.<br>
        Le site <a href="https://goupile.fr" target="_blank">Goupile.fr</a> présente un service d’InterHop et est édité par l’association InterHop. InterHop n’utilise pas de cookies.<br></p>
        
        <p>Pour les dons (page : <a href="https://interhop.org/dons">interhop.org/dons</a> notamment) InterHop utilise les widgets du site <a href="https://helloasso.com" target="_blank">HelloAsso.com</a> qui contient des traceurs “Google Tag Manager”.</p>
        
        <h3 id="les-données-de-santé-dites-sensibles">Les données de santé dites “sensibles”</h3>
        
        <p>Lorsque le responsable de traitement collecte des données de santé avec des logiciels fournis par <strong>l’association InterHop</strong> ces derniers sont hébergées chez <strong>GPLExpert</strong>, certifié Hébergeur de données de Santé sur les périmètres « Hébergeur d’infrastructure physique » et « Hébergeur infogéreur » (Art. R. 1111-11. – I ; 1 CSP).</p>
        
        <p>Le Datacenter de GPLExpert est situé exclusivement en France.</p>
        
        <h1 id="lutilisation-des-données-personnelles">L’utilisation des données personnelles</h1>
        
        <p>Les données personnelles que vous transmettez à <strong>InterHop</strong> ou que <strong>InterHop</strong> collectent sont traitées notamment pour les finalités suivantes :</p>
        <ul>
          <li>L’exécution de nos obligations contractuelles respectives ;</li>
          <li>Création, gestion et maintien de sa relation d’affaires avec ses clients, prospects, fournisseurs et sous-traitants ;</li>
          <li>Fourniture de produits et de services, ainsi que leur gestion notamment administrative ;</li>
          <li>Traitement de la facturation et des paiements ;</li>
          <li>Prospection commerciale ;</li>
          <li>Études, analyses et statistiques marketing.</li>
        </ul>
        
        <h1 id="les-destinataires-des-données-personnelles">Les destinataires des données personnelles</h1>
        
        <p>Les données personnelles récoltées par <strong>InterHop</strong> sont hébergées en France.</p>
        
        <p><strong>InterHop</strong> s’engage à ne pas transmettre vos données personnelles à une tierce partie sauf si vous avez donné votre accord préalable pour le partage de vos données personnelles avec des tiers, ou que le partage de vos données personnelles avec ladite tierce partie est nécessaire à la fourniture de produits ou services, ou qu’une autorité judiciaire ou administrative compétente exige à <strong>InterHop</strong> de lui communiquer lesdites données personnelles.</p>
        
        <h1 id="durée-de-conservation">Durée de conservation</h1>
        
        <p>Les données personnelles sont conservées pendant toute la durée nécessaire aux finalités pour lesquelles elles ont été communiquées à <strong>InterHop</strong> dans le respect de la réglementation applicable et sont, en tout état de cause, détruites à l’issue de celle-ci.
        Pour plus d’informations concernant les durées de conservation, vous pouvez nous contacter à l’adresse mail suivante :dpd@interhop.org</p>
        
        <h1 id="transfert-de-vos-données">Transfert de vos données</h1>
        
        <p>Nous conservons vos données personnelles au sein de l’Union Européenne (France).</p>
        
        <h1 id="vos-droits-sur-vos-données-personnelles">Vos droits sur vos données personnelles</h1>
        
        <p>À tout moment, vous avez la faculté d’exercer l’un de vos droits en ce qui concerne vos données personnelles, à savoir :</p>
        <ul>
          <li>Votre droit d’accès ;</li>
          <li>Votre droit de rectification ;</li>
          <li>Votre droit d’opposition;</li>
          <li>Votre droit à l’effacement ;</li>
          <li>Votre droit à la portabilité ;</li>
          <li>Votre droit à la limitation du traitement ;</li>
          <li>Votre droit à la décision individuelle automatisée ;</li>
        </ul>
        
        <h3 id="pour-exercer-vos-droits-vous-pouvez-soit-">Pour exercer vos droits vous pouvez soit :</h3>
        
        <p>Pour toute information ou exercice de vos droits Informatique et Libertés sur les traitements de données personnelles gérés par <strong>InterHop</strong>, vous pouvez contacter son Délégué à la Protection des Données (DPO) :</p>
        
        <ul>
          <li>Envoyer un courrier à l’adresse suivante : <strong>InterHop</strong>,- A l’attention du Responsable DPD (DPO en anglais)
        142 Rue du Faubourg Saint Martin 75010 PARIS</li>
          <li>Envoyer un courriel à l’adresse suivante : dpd@interhop.org</li>
        </ul>
        
        <p>Veuillez cependant noter que les données personnelles relatives au nom de l’entité, l’adresse du siège social, l’adresse de livraison et les coordonnées de la personne s’occupant de la facturation sont obligatoires pour répondre à vos demandes et fournir les produits ou services demandés ; sans ces informations, <strong>InterHop</strong> ne pourra pas être en mesure de répondre à vos demandes et fournir les produits ou services demandés.</p>
        
        <h1 id="modification-de-notre-politique-de-confidentialité">Modification de notre politique de confidentialité</h1>
        
        <p><strong>InterHop</strong> peut être amené à modifier sa politique de confidentialité. Nous veillerons à ce que vous en soyez informés avant son entrée en vigueur par une mention spéciale sur notre site internet et/ou par courrier électronique.</p>
        
        <hr>
        
        <p>Vous reconnaissez avoir lu et compris la présente politique et consentez à ce que vos données personnelles soient utilisées et traitées selon les termes de la présente politique de confidentialité.
        A défaut, vous vous engagez à ne plus :</p>
        <ul>
          <li>Naviguer sur le site internet de <strong>InterHop</strong>;</li>
          <li>Utiliser les services en ligne de <strong>InterHop</strong>;</li>
          <li>Communiquer vos données personnelles à <strong>InterHop</strong> par tous moyens ;
        A contrario, <strong>InterHop</strong> ne pourra pas être en mesure de répondre à vos demandes et fournir les produits ou services demandés.</li>
        </ul>
        
        </div>    
</div>
</main>
